@import url("https://use.typekit.net/voh4ozl.css");

#wounded-logo {
    height: 336px;
    width: 300px;
    margin-top: 2em;
   }


p {
    margin: 0 0 1em;
}

a {
	transition:all ease-in-out 0.3s;
}

a:hover {
    color: #891f1f;
}

body {
	font: 17px/1.4 acumin, sans-serif;
    font-weight: 400;
	font-style: normal;
    background: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: acumin, sans-serif;
	font-weight: 700 !important;
	font-style: normal;
}

 h4 {
    line-height: 1.3em;
	 color: #005b8f;
}

hr {
    margin-top: 2em;
    margin-bottom: 2em;
    border: 0;
    border-top: 1px solid #eeeeee;
}

:target {
  display: block;
  position: relative;
  top: -175px; 
  visibility: hidden;
}
/*************************************************
				MENU ZONE
**************************************************/


#zone-menu-wrapper.fixed .logo-img, #zone-menu-wrapper .logo-img {
    transition: width ease-in-out 0.3s;
    padding: 0;
    margin: auto;
}


#zone-menu-wrapper .logo-img {
    width: 80%;
    padding-top: 0.75em;
}


#zone-menu-wrapper.fixed .logo-img {
    width: 65%;
}

#zone-menu {
    display: flex;
    flex-wrap: wrap;
}

div#region-user-first, div#region-user-second {
    margin: auto;
}

#block-search-form {
    display: block;
}

/****************  hamburger menu  ***********/


.mean-container .mean-bar, .mean-container .mean-nav ul li a  {
    background: #002a42;
}

.mean-container .mean-nav ul li a:hover {
    font-weight: bold;
}



/*************************************************
					MENU/Preface ZONE
**************************************************/


#zone-menu-wrapper, #block-views-congress-hprotator-rotator {
    background: rgb(0,42,66);
    background: -moz-linear-gradient(top, rgba(0,42,66,1) 1%, rgba(0,91,143,0.6) 100%);
    background: -webkit-linear-gradient(top, rgba(0,42,66,1) 1%,rgba(0,91,143,0.6) 100%);
    background: url(../images/starznstripez.png) no-repeat, linear-gradient(to bottom, rgba(0,42,66,1) 1%,rgba(0,91,143,0.6) 100%);
	background-size: cover;
}

/****************  Rotator  ***********/


.hp_top_read_more a {
    transition: all ease-in-out 0.3s;
    box-shadow: none;
    border-radius: 12px;
    padding: 14px 30px;
    text-transform: uppercase;
    background-color: #CE0F18;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border-bottom: none;
    margin-bottom: 10px;
    z-index: 1;
    line-height: 24px;
    font-size: 0.9em;
    letter-spacing: 2px;
    border-style: solid;
    border-color: #fff;
    border-width: 1px;
}

.hp_top_read_more a:hover {
    background: #c1a783;
}
	

 .view-congress-hprotator .flex-control-nav, .hprotator-text-block  {
    background: none;
}

.hprotator-text-block h1 {
    font-family: acumin, sans-serif;
	font-weight: 700;
}

.hprotator-text-block .field-name-body {
    font-family: acumin, sans-serif;
    font-weight: 300;
    margin: 5px 0;
}

.flex-control-paging li a:hover {
    background: #891f1f;
    border: 2px solid #891f1f;
}





/*************************************************
					PREFACE ZONE
**************************************************/
#section-content {
    background: #e1e2de;
    position: relative;
}

.context-employment #zone-preface-wrapper {
    background: #000 url(../images/career-bg.jpg) center center no-repeat;
    box-shadow: inset rgba(7, 35, 82, 0.7) 0px 45px 100px 61px;
    background-size: cover;
    padding: 100px 0 25px;
}



.context-employment div#region-preface-first, .context-careers div#region-preface-first{
    display: block;
}

.context-employment div#region-preface-first p, .context-careers div#region-preface-first p {
    color: #005b8f;
    font-size: 1.25em;
    font-weight: bold;
}

div#block-block-2, div#block-boxes-banner-btn {
   max-width: 550px;
   padding-bottom: 2em;
   background: rgba(255, 255, 255, 0.6);
}


div#block-boxes-banner-btn, div#block-block-2 {
    background: transparent;
    bottom: 80px;
    left: 0;
    position: relative;
    z-index: 2;
}

div#block-boxes-banner-btn:before, div#block-boxes-banner-btn:after, div#block-block-2:before, div#block-block-2:after {
    content: '';
    position: absolute;
    left: 0;
    z-index: -1;
    background: rgba(255, 255, 255, 0.6);
    border-color: rgba(255, 255, 255, 0.6);
}

div#block-boxes-banner-btn:before, div#block-block-2:before {
    top: 0;
    right: 0;
    bottom: 60px;
}

div#block-boxes-banner-btn:after, div#block-block-2:after {
    top: auto;
    right: 0;
    bottom: -30px;
    border-style: solid;
    border-width: 90px 90px 0 0;
    background-color: transparent;
    border-right-color: transparent;
}



#career-btn a {
    background: #c1a783;
    padding: 1em;
    color: #fff;
    font-weight: bold;
    border-radius: 12px;
	transition: 0.3s  all ease-in-out;
	    border: #ffffff 1px solid;
}

#career-btn a:hover {
    background: #891f1f;
        border: #ffffff 1px solid;
}
/*************************************************
					ACTION CENTER ZONE
**************************************************/
#zone-actioncenter-wrapper {
    background: #fff;/*url(../images/seal_bg_white.png) no-repeat center fixed #fff;
    background-size: 55%;
    background-position: center 269px, center;
	border-top: 2px #fff solid;*/
}

#zone-actioncenter {
    width: 100%;
	border-top: none;
	border-bottom: 2px solid #fff;
}

/****************  front page boxes ***********/

div#block-boxes-frontpage-boxes {
    padding: 0;
}

#block-boxes-front-page-boxes {
    position: absolute;
    padding-top: 0;
    z-index: 3;
}

#frontMotionMenuContainer .fa {
    font-size: 2em;
    background: #fff;
    display: block;
    width: 2.5em;
    padding: 10px;
    padding-left: 10px;
    border-radius: 100%;
    height: 2.5em;
    line-height: 2em;
    transition: all 0.6s ease-in-out;
    color: #c1a783;
}

#frontMotionMenuContainer a:hover  .fa {
    font-size: 4em;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.2em;
	    color: #891f1f;
	background: #fff;
}


.motionFlexContainer {
    display: block;
    text-align: center;
    justify-content: space-between;
}


.motionFlexContainer a:link, .motionFlexContainer a:visited {
    color: #ffffff;
	flex: 32%;
}

.motionBlock .motionIcon {
    display: flex;
    justify-content: center;
    width: 100%;
}

.motionBlock .motionBodyClass {
    transition: all 0.3s ease-in-out;
}

.motionTitle {
    font-size: 1.375em;
    line-height: 1.24;
}


div.motionBlock:hover {
    transition: all 0.6s ease-in-out;
    border: #002a42 solid 2px;
	background: #cebea8;
	box-shadow: rgba(0,0,0,0.25) 0px 0px 10px 0px;
}


.motionBlock {
        background: #e1e2de;
    color: #002a42;
    transition: all 0.3s ease-in-out;
    margin: auto;
    padding: 1.5em 0 0;
    width: 85%;
    border-radius: 12px;
    /*border: #fff solid 2px;
    box-shadow: rgba(0,0,0,0.25) 0px 0px 10px 0px;*/
}

.motionBlock .motionIcon {
    display: flex;
    justify-content: center;
    width: 100%;
}



.motionBlock .motionBodyClass p {
    transition: all 0.6s ease-in-out;
    filter: opacity(1);
	padding: 0 2em 0 ;
}

.motionFlexContainer a:hover  .motionBodyClass p {
    padding: 0 1em; 
	filter: opacity(1);
	height: auto;
}




/*************************************************
					CONTENT ZONE
**************************************************/
.front #zone-content-wrapper {
    padding: 0;
}


.zone-wrapper {
    padding: 1em;
}

h1#page-title {
    color: #005B8F;
}

.page-node-473  #region-content img {
    width: 96%;
    border-radius: 12px;
    padding: 0;
}

.page-node-466 #region-content img, .page-node-467 #region-content img, .page-node-482 #region-content img, .context-wounded-warrior #region-content img {
    float: left;
    border-radius: 8px 8px 0 0;
    margin: 0;
    width: 100% !important;
    height: auto !important;
}


.quote_bottom {
    flex: 100%;
    background: #005b8f;
    color: #fff;
    border-radius: 0 0 8px 8px;
    font-size: 0.8em;
        padding: 0.5em 1em 0;
	font-family: serif;
}

.quote_bottom p {
    display: inline-block;
}


.quote_bottom p:first-child, .quote_bottom p:last-child {
    float: none;
    text-align: center;
    width: 100%;
}



blockquote {
    padding: 0;
    margin: 0;
    font-size: 1.05em;
    border-left: none;
    font-family: sans-serif;
    line-height: 1.2em;
}

#block-menu-block-section-menu, div#block-boxes-about-nav-box {
    background: #e1e2de;
    border-radius: 12px;
    padding: 0;
}

div#units {
    display: flex;
    flex-wrap: wrap;
    max-width: 800px;
    margin: auto;
}

div#units div.unit {
    flex: 25%;
    text-align: center;
    padding: 0 1em 2em;
    max-width: 170px;
    color: #005b8f;
    font-weight: bold;
}

.biobox {
    flex: 100%;
    width: 100%;
    padding: 1em;
}

.biobox h3 {
    text-transform: uppercase;
    margin-bottom: 0;
    color: #891f1f;
    font-size: 1.17em;
}

p.ww_title {
    text-transform: uppercase;
    font-family: serif;
    line-height: 1.5em;
    letter-spacing: 0.25em;
    font-size: 0.8em;
    margin: 0.5em 0;
}


p.ww_class {
    text-transform: uppercase;
    font-family: serif;
    line-height: 0.8em;
    font-size: 0.75em;
    color: #005b8f;
}

/****************  interior boxes  ***********/


.seniorbox {
    display: flex;
    flex-wrap: wrap;
}


.page-node-467 .seniorbox, .context-employment .seniorbox, .page-node-482 .seniorbox, .context-wounded-warrior .seniorbox  {
    display: flex;
    padding: 0;
    background: #eee;
    border-radius: 8px;
    margin: 2em 0;
	flex-wrap: wrap;
}

.photobox {
    min-width: 100%;
    margin-right: 0;
}



.page-node-467 .photobox, .context-employment .photobox, .page-node-482 .photobox, .context-wounded-warrior .photobox {
    margin-right: 0;
    width: 100%;
}

.page-node-479 .photobox {
    margin: 0;
    flex: 100%;
	text-align: center;
}
/****************  section menu  ***********/


#block-menu-block-section-menu h2.block-title {
    font-family: plantin, sans-serif;
	font-weight: 700;
	font-style: normal;
	color:#fff;
	text-transform: capitalize;
	font-size: 2em;
}

#block-menu-block-section-menu ul li a, div#block-boxes-about-nav-box ul li a {
    display: block; 
    padding: 8px 30px 8px 30px;
}

#block-menu-block-section-menu ul li a:hover, div#block-boxes-about-nav-box ul li a:hover {
    background: #fff;
}

#block-menu-block-section-menu ul li a.active, div#block-boxes-about-nav-box  ul li a.active {
    background: #fff;
    border-left: 10px solid #891f1f;
    color: #891f1f;
	font-weight: bold;
    padding: 8px 20px 8px 20px;
}

#block-menu-block-section-menu ul li,  div#block-boxes-about-nav-box ul li {
    border-bottom: 1px solid #fff;
    display: block;
    padding: 0;
    margin: 0;
}

#block-menu-block-section-menu ul li.first {
    border-top: none;
}




/*************************************************
					FOOTER ZONE
**************************************************/

#zone-footer-bottom-wrapper {
    background: rgb(102,133,180);
    background: -moz-linear-gradient(top, rgba(0,91,143,0.6) 25%, rgba(0,42,66,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,91,143,0.6) 25%,rgba(0,42,66,1) 100%);
    background: linear-gradient(to bottom, rgba(0,91,143,0.6) 25%,rgba(0,42,66,1) 100%);
}

#block-menu-menu-congress-footer-utility ul.menu li {
    margin: 0;
    display: inline;
}

#zone-footer-bottom-wrapper {
    background: #002a42;
    padding: 0.5em;
    /*border-top: solid 5px #891f1f;*/
}


div#block-menu-menu-congress-footer-utility ul.menu {
    padding: 0;
    text-align: center;
}

#block-views-congress-offices-of-noslide h3 a:hover, #block-menu-menu-congress-footer-utility ul.menu a:hover {
    color: #c1a783;
}


/*************************************************
				timeline
**************************************************/

*{
  box-sizing: border-box;
}



/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
    content: '';
    position: absolute;
    width: 1em;
    background: linear-gradient(180deg, rgba(0,91,143,1) 0%, rgba(225,226,222,1) 30%, rgba(193,167,131,1) 100%);
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -7px;
}

/* Container around content */
.timeline_container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}


.prep::after {
    content: '1';
    position: absolute;
    width: 30px;
    height: 30px;
    right: -17px;
    background-color: #fff;
    border: 4px solid #005b8f;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
        font-size: 1em;
    text-align: center;
        color: #891f1f;
	font-weight: 700;
}
	
.process::after {
    content: '2';
    position: absolute;
    width: 30px;
    height: 30px;
    right: -17px;
    background-color: #fff;
    border: 4px solid #e1e2de;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
        font-size: 1em;
    text-align: center;
    color: #891f1f;
	font-weight: 700;
}
	
.offer::after {
    content: '3';
    position: absolute;
    width: 30px;
    height: 30px;
    right: -17px;
    background-color: #fff;
    border: 4px solid #c1a783;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
        font-size: 1em;
    text-align: center;
    color: #891f1f;
	font-weight: 700;
}
	
/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
  left: -16px;
}

/* The actual content */
.time_content {
    padding: 20px 30px;
    background-color: white;
    position: relative;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 10px 2px;
}

.time_content p, .time_content li {
    font-size: 0.875em;
}


/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 1220px) {
  /* Place the timelime to the left */
  .timeline::after {
  left: 31px;
  }
  
  /* Full-width containers */
  .timeline_container {
  width: 100%;
  padding-left: 70px;
  padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .timeline_container::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after, .right::after {
  left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
  .right {
  left: 0%;
  }
}

caption {
    color: #333;
}